/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

@media only screen and (min-width:1400px) {
    body {
        font-size:115%;
    }
}

.contentbox {
    width:90%;
    max-width: 1600px;
}

.sidebar {
    padding:0 0 0 3%;
    border-left:1px solid #eee8df;
    width: 31.5%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.narrow {
    width: 68.5%; /* 620/960=0.64583333333333 */
    padding:1.5em 3% 0 0;
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

    article.doublecol {
        -moz-column-count:2;
        -moz-column-gap:2em;
        -webkit-column-count:2;
        -webkit-column-gap:2em;
        column-count:2;
        column-gap:2em;
    }

    /* Fix an inconsistent margin with columns (specifically the 2nd column) */
    .doublecol>:first-child {
        margin-top:0;
    }

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header>nav {
    padding:0 3%;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

.page-id-7 .gform_wrapper {
    width: 49%;
    margin:0 0 1em 1.5em;
    float: right;
}